






#navv a {
	font-family:Helvetica;
	font-size:12px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	display: block;
	float: left;
	cursor: pointer;
	height: 40px;
	line-height: 42px;
	padding: 0 15px;
	overflow: hidden;
	border-right:solid 1px #E3E2E2;
}

#navv ul li ul li a {
	height: 35px;
	line-height: 35px;
	border-right:none;
}

#navv li li a{
	background: none;
	font-weight: normal;
	font-size:13px;
	padding: 0;
	text-indent: 15px;
}

#navv {
	background:url(../../../templates/magnumopus/images/s5_navv_bg.png) no-repeat top left;
}

#navv, #navv ul {
	height:40px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left:31px;
}

#navv ul ul a {
	display: block;
	text-decoration: none;
	width: 212px;
	text-transform: none;	
}

#navv li {
	float: left;
	padding: 0;
	height: 40px;
}

#navv ul li ul li {
	height: 33px;
}

#navv ul li {
	position: relative;
}

#navv li ul {
	z-index: 2;
	top: 40px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 215px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
}
	
#navv ul {
	padding: 0;
	margin: 0;
}

#navv li li {
	border-top:1px solid #FFFFFF;
	float: left;
	padding: 0;
 	width: 215px;
}

#navv li ul ul {
	margin: -42px 0 0 215px;
}

#navv li:hover ul ul, 
#navv li:hover ul ul ul,
#navv li:hover ul ul ul ul,  
#navv li.sfhover ul ul, 
#navv li.sfhover ul ul ul, 
#navv li.sfhover ul ul ul ul {
	position:absolute;
	left: -999em;
	background-color:#F2F1F1;
	z-index:1;
}

#navv li:hover ul, 
#navv li li:hover ul, 
#navv li li li:hover ul, 
#navv li li li li:hover ul,
#navv li.sfhover ul, 
#navv li li.sfhover ul, 
#navv li li li.sfhover ul,
#navv li li li li.sfhover ul{
	position:absolute;
	z-index: 1;
	left: 0;
}

#navv li:hover, #navv li.sfhover {
	position:relative;
	z-index: 1;
	left: 0;  
}

#navv ul ul {	
	background-color:#F2F1F1;
	border-left:1px solid #E9E7E7;
	border-right:1px solid #CCCDCE;
	border-top:1px solid #CCCDCE;
	border-bottom:1px solid #CCCDCE;
	border-width:1px 1px 1px 1px; 
}

#navv li:hover ul, #navv li.sfhover ul {
	left: 0;
	background-position: 0 0;
}

#navv ul li:hover, #navv ul li.sfhover, #navv ul li.active a {
	background:url(../../../templates/magnumopus/images/s5_menu_hover.gif) no-repeat bottom center;
}

#navv ul li.active ul li a, #navv ul li ul li:hover, #navv ul li ul li.sfhover {
	background-image:none;
}